  html {
       scroll-padding-top: 90px; /* Para compensar la altura del navbar fijo */
  } 
body  {
    margin: 0px;
    padding: 0px;
    font-family: Lato-Regular;  
    
    
}
body * {
    -moz-box-sizing:border-box; -webkit-box-sizing:border-box;/*PARA EVITAR PROBLEMAS CON PADDING*/
    font-family: Lato-Regular;
}
.principal{
    width:100%;
    background-color:white;  
}
/*CAMBIE TODAS LAS RUTAS A LA NUEVA FUENTE Poppins-Regular.ttf*/
@font-face{
	font-family: Lato-Regular; 
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}
@font-face{
	font-family: Lato-Bold;
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}@font-face{
	font-family: Lato-Italic;
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}

@font-face{
	font-family: Montserrat-Regular;
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}
@font-face{
	font-family: Montserrat-Bold;
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}
@font-face{
	font-family: Montserrat-Italic;
	src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}
@font-face{
	font-family: Odin-Rounded;
	src: url(../fonts/Odin-Rounded-Bold.otf) format('truetype');
}
@font-face{
	font-family: Creato-Display;
	src: url(../fonts/CreatoDisplay-Regular.otf) format('truetype');
}
@media (min-width: 1024px) { 
.principal{
    display: table;
    width: 1200px;
    max-width: 1200px;  
    margin: auto; 
    position: relative; 
    } 

    .detalle_entrevista{
        
    }
}